# Generated by Django 4.0.3 on 2023-03-06 22:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='salerecord',
            name='record_number',
            field=models.PositiveSmallIntegerField(null=True, unique=True),
        ),
    ]
